{
  "verseBefore": "gìn giữ sự huyền nhiệm của đức tin bằng lương tâm thanh sạch.",
  "verseAfter": "jưư xôq varơuq kadook di xuum tuuôq ji xuum klaak xarêh xarat.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 3,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-10-25T01:16:04.354Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 3,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
